body{font-family:arial,verdana;
     font-size:12pt;
     color:white;
     background-color:black;
     background-image:url("obrazky/pozadi.gif");
     background-attachment:fixed;
     scrollbar-base-color:#808080;
    }

td{font-family:arial,verdana;font-size:12pt;}

hr{color:#D0D0D0}

a:hover{font-size:11pt;text-decoration:none;color:#00CCFF}

a{text-decoration:none;
  color:yellow;
  font-weight:bold;
  font-size:10pt;
  font-family:arial,verdana;
 }

p{text-align:justify;
  text-indent:2%
 }

input,select,textarea,checkbox{ 
 color:yellow;
 font:9pt "arial,verdana";
 text-decoration:none;
 font-weight:bold;
 background-color:#B0B0B0
}
